Subject: First In A Series: Meet The Board Members of MMOW 2000
From: [email-masked]
Date: Mon, 1 Mar 1999 12:48:30 EST

From the News Service
of the Universal Fellowship of
Metropolitan Community Churches

Meet The Board Members of
The Millennium March On Washington For Equality
Charles Ching
(First In A Series)

From The Rev. Troy D. Perry To
The Friends and Members of UFMCC:

Dear Friends:

There has been a new burst of enthusiasm and excitement around the Millennium
March, and I am eager to keep you fully informed of developments, events and
personalities contributing to the success of this upcoming event.

Over the next few weeks, I'd like to introduce you to the members of the Board
of Directors of the Millennium March -- the outstanding women and men who are
volunteering their time and energy on behalf of the GLBT communities and our
enlightened allies.

I have been genuinely encouraged as this Board of Directors has taken shape
over the past several months. I believe the Board is fulfilling its mandate to
be as broad and representative and inclusive as is our entire GLBT community.
In fact, you may be interested to know that of the 16 members of the Board, 10
are women and 8 are people of color.

Today, I'd like to introduce you to Charles Ching, a tireless worker for
equality and a shining light in our GLBT movement.

MEET CHARLES CHING

Charles Ching is a a long-time community activist and past member of the Board
of Directors of the Gay & Lesbian Alliance Against Defamation (GLAAD).

In fact, he has served on the Boards of Directors for Gay Games IV, New York
City Lesbian & Gay Community Center, and the Imperial Court of New York.
Charles is a founding member of the Greater New York Gender Alliance and a
long-time member of Asians & Friends (NY).

He is the recipient of numerous awards and recognitions from a variety of
community organizations, including the Lesbian & Gay Law Association, All Out
Arts, Asians and Friends, and the International Court Council. Charles, who
resides in New York City, holds a Bachelor of Fine Arts degree from the
University of Santo Thomas in Manila, Philippines.

We are honored that Charles Ching has joined the Board of Directors for the
Millennium March on Washington. He brings a broad background of experience and
expertise to our organizational work on behalf of the March.

The Millennium March on Washington for Equality will take place on April 30,
2000 in Washington, DC. For additional information on the Millennium March,
contact [email-masked] by e-mail.

 We're marching to our state capitals in March of 1999!
             We're marching to our nation's capital in April of 2000.
                  And in November of 2000, we're marching to the ballot box!

(END)

THIS INFORMATION DISTRIBUTED BY:
UFMCC Communications Department
8704 Santa Monica Blvd.,  2nd Floor
West Hollywood, CA  90069

Tel. (310) 360-8640
Fax: (310) 360-8680

E-mail: [email-masked]

website: http://www.ufmcc.com

=================================================

From: [email-masked]
Date: Thu, 8 Apr 1999 12:11:20 EDT
Subject: Part II: Meet the Board Members of the Millennium March on

From the News Service
of the Universal Fellowship of
Metropolitan Community Churches

Meet The Board Members of
The Millennium March On Washington For Equality
Duane Cramer

From The Rev. Troy D. Perry To
The Friends and Members of UFMCC:

Dear Friends:

We want to keep you fully informed of developments, events and personalities 
contributing to the success of this upcoming Millennium March on Washington 
scheduled for April 30, 2000.

That's why, over the next several weeks, I'm introducing you to the members 
of the Board of Directors of the Millennium March -- the outstanding women 
and men who are volunteering their time and energy on behalf of the GLBT 
communities and our enlightened allies.

I have been genuinely encouraged as this Board of Directors has taken shape 
over the past year. I believe the Board is fulfilling its mandate to be as 
broad and representative and inclusive as is our entire GLBT community. 

Today, I'd like to introduce you to Duane Cramer, a tireless worker for HIV 
and AIDS education and awareness in the African-American and Latino 
communities and another shining light in our GLBT movement.

MEET DUANE CRAMER

Duane Cramer is an AIDS activist and an active member of the Board of 
Directors for the NAMES Project Foundation for the AIDS Memorial Quilt.

He brings incredible passion and sensitivity to his HIV and AIDS work. His 
father, a professor at Howard University, died of AIDS-related complications 
in 1986. Duane, too, is HIV+.

Out of his passion for HIV and AIDS awareness, Duane was awarded a social 
service leave-of-absence by his employer, Xerox. He has devoted this special 
leave to his work with the AIDS Memorial Quilt and to HIV education among 
communities of color, especially African American and Latino school-aged 
youth.

Duane notes a recent Harvard University study which indicates that 44 percent 
of African Americans say the AIDS crisis has worsened in their communities 
and 50% are very concerned about HIV infection, a rate twice that of a 
national sample of all Americans.

Duane also notes, "As an African American, I'm especially concerned about 
what's happening to people of color. According to the US Centers for Disease 
Control, African Americans now represent more than one-third of all reported 
cases of AIDS in the United States and 43% of new cases, even though they 
comprise only 12% of the US population. Latino populations account for 20% of 
new cases. And African American women represent 60% of all new cases among 
women. These statistics are staggering."

During his leave of absence from Xerox, Duane has met with school 
superintendents, administrators and teachers across the United States and has 
spoken to high school groups of up to 1800 students.

We're honored that Duane Cramer brings his experience, expertise and passion 
to the work of the Millennium Mach on Washington for Equality.

 We're marching to our state capitals in March of 1999!
             We're marching to our nation's capital in April of 2000.
                  And in November of 2000, we're marching to the ballot box!

(END)

FOR ADDITIONAL INFORMATION, CONTACT:
UFMCC Communications Department
8704 Santa Monica Blvd.,  2nd Floor
West Hollywood, CA  90069

Tel. (310) 360-8640
Fax: (310) 360-8680

E-mail: [email-masked]

website: http://www.ufmcc.com

====================================================

From: [email-masked]
Date: Wed, 14 Apr 1999 18:05:30 EDT
Subject: Part III: Meet the Board of the Millennium March on Washington

From the News Service
of the Universal Fellowship of
Metropolitan Community Churches

Meet The Board Members of
The Millennium March On Washington For Equality
DONNA RED WING

From The Rev. Troy D. Perry To
The Friends and Members of UFMCC:

Dear Friends:

It's my privilege over these several weeks to introduce to you the 
outstanding women and men who are volunteering their time and energy as 
members of the Board of Directors of Millennium March on Washington on behalf 
of the GLBT communities and our enlightened allies.

As you know, the fourth national March on Washington in the history of the 
gay, lesbian, bisexual and transgendered justice movement will take place in 
Washinton, DC on April 30, 2000. It's clear focus will be a call for equality 
under the law

I have been heartened by the organizers' commitment to assure that the Board 
of Directors is as broad and representative and inclusive as is our entire 
GLBT community. A significant majority of the Board are women and a 
significant majority are people of color.

Today, I'd like to introduce you to Donna Red Wing, who has committed her 
life's work to grassroots activism in our communities -- and who, just this 
week, has been awarded a prestigious national award for her bold leadership.

MEET DONNA RED WING

Donna Red Wing has a long and illustrious history of working for gay, 
lesbian, bisexual and transgendered equality.

Donna joined the Human Rights Campaign as national field director in 1996 and 
heads a program to build the GLBT movement through grassroots activism. She 
coordinates a network of more than 150 local and regional HRC activists. 

Before joining HRC, Red Wing was a senior consultant to the Gay & Lesbian 
Alliance Against Defamation where she created a grassroots network of GLAAD 
outposts to monitor and respond to media representations of gay men, 
lesbians, bisexuals and the transgendered community. She is also GLAAD’s 
former field director and community affairs director.

Red Wing helped create and manage GLAAD’s media training programs as well as 
projects dealing with violence against gay men and lesbians and organizing 
against anti-gay initiatives.

Only this week, Donna has been awarded the prestigious Walter Cronkite Faith 
and Freedom Award. The award is given annually by the Interfaith Alliance, an 
interdenominational religious organization which counters the religious right 
and strives to bring civility and compassion into civic affairs.

In making the announcement, Walter Cronkite noted, "Today we honor [someone] 
who challenged the religious right's attempts to restrict religious freedom 
under the banner of religion by manipulating and narrowly defining the 
principles [of spirituality]."

The award recipients were chosen by a six-person committee composed of former 
President Gerald R. Ford; Bill Moyers, journalist; Rev. Joan Brown Campbell, 
General-Secretary, National Council of Churches/USA; Rep. John Lewis, D-Ga.; 
Cokie Roberts, news anchor; and Andrew Young, Chairman, Goodworks 
International.

We're proud of Donna Red Wing: proud of her achievements and proud of her 
commitment to GLBT equality and justice. And we're honored that she brings 
her distinguished credentials and a passionate commitment to the work of the 
Millennium March on Washington.

 We're marching to our state capitals in March of 1999!
             We're marching to our nation's capital in April of 2000.
                  And in November of 2000, we're marching to the ballot box!

(END)

FOR ADDITIONAL INFORMATION, CONTACT:
UFMCC Communications Department
8704 Santa Monica Blvd.,  2nd Floor
West Hollywood, CA  90069

Tel. (310) 360-8640
Fax: (310) 360-8680

E-mail: [email-masked]

website: http://www.ufmcc.com